Monitoring - Add Folder
请求在监控视图中保存文件夹。
POST http://<Servername>/OperationsManager/monitoring/folder
请求正文
Media Types: "application/json", "text/json", "application/xml", "text/xml", "application/x-www-form-urlencoded"
| 名称 | 必需 | 类型 | 说明 |
|---|---|---|---|
| path | True |
string |
文件夹路径 |
| componentId |
string |
组件 ID |
|
| mpId |
string |
MP 编号 |
响应
| 名称 | 类型 | 说明 |
|---|---|---|
| 200 OK |
object |
还行。 已成功添加文件夹。 Media Types: "application/json", "text/json", "application/xml", "text/xml" |
示例
Monitoring_AddFolder
示例请求
POST http://<Servername>/OperationsManager/monitoring/folder
{
"path": "Health Folder",
"mpId": "b48a4f5a-504a-cc3e-0c1a-d55496197e0f",
"componentId": null
}
示例响应
[
"OK"
]
定义
FolderRequest
| 名称 | 类型 | 说明 |
|---|---|---|
| componentId |
string |
组件 ID |
| mpId |
string |
MP 编号 |
| path |
string |
文件夹路径 |